About program

Information produit

Logiciel AliveColors

Site officiel www.alivecolors.com

Support support@alivecolors.com

Créateurs:

Fedotov Mickael - mathématique,
Bekreneva Maria - exemples d'effets,
Kharin Ivan - noyau,
Richkova Irina - documentation,
Galenko Sergey - gestionnaire de projets,
Timershina Regina - gestionnaire,
Dolgov Ivan - interface utilisateur.

Licence d'utilisation

Acheter


The purpose of the program

Mission du programme

AliveColorsTM est un logiciel de retouche des photos et des images numériques, de correction et réglage des couleurs. Ce logiciel facil à utiliser et efficace vous permet d’améliorer la qualité de vos images scannées et photos numériques.

AliveColorsTM permet d'utiliser huit effets de correction de couleurs. De plus, le logiciel propose un effet impressionnant et facile à utiliser de luminescence multicolore et des effets amusants comme le changement de la gamme en un seul clic.

Le logiciel a une version qui peut fonctionner en indépendance (stand-alone) y une version comme un module d' Adobe Photoshop (plug-in).

L'interface simple et facile à utiliser permet au programme d'être utilisé non seulement par des professionnels, mais par des débutants et des amateurs de la photographie numérique aussi.


Installation process

Processus d'installation

Conditions du système:

  • Intel Pentium II 300 MHz;

  • système d'exploitation Windows 98/ME/2000/XP;

  • 32 MB RAM;

  • 2 MB de l'espace libre sur le disque dur;

  • le système visuel devrait soutenir pas moins que 64 K couleurs à la résolution de l'écran 800*600;

  • les formats grafiques: BMP, JPEG, PNG, TIFF.

Notez. L'installation du programme est impossible sans droites d'administration.

Pour installer le programme, vous devez exécuter AC_setup.exe. Choisissez la langue d'installation,

et suivez les instructions qui se paraient sur l'écran.

Puis cliquez Suivant pour continuer ou Annuler pour sortir au Setup.

Pour continuer, il faut lire l'accord de licence et accepter les termes de l'accord.

Dans l'étape suivante veillez choisir un dossier où vous voulez installer le programme, clickez Suivant.

Alors, choisissez un dossier du menu Setup, où vous voulez créer des raccourcis du programme, et cliquez Suivant.

Si vous voulez créer une icône de bureau du programme, il est nécessaire de sélectionner una case à cocher appropriée et cliquer Suivant.

Maintenant nous avons toutes les informations nécessaires pour l'installation. Clickez Installer pour continuer. Si vous voulez changer des options de Setup, vous pouvez appuyer Revenir.

L'installation est finie. Clickez Finir pour sortir au Setup.


Exploring the working area

Examiner la zone d'activités

La zone d'activité du programme consiste en:

  • Fenêtre principale,

  • Fenêtre de l'image originale,

  • Fenêtre d'effets,

  • Barre d'outils.


Main window

Fenêtre principale

La fenêtre principale du programme comprend une barre de menus, qui consiste en éléments suivants:

Au moyen de Menu Fichier on peut ouvrir, enregistrer, fermer des fichiers avec images et salir du programme.

  1. Ouvrir - [Ctrl+O] – cette commande permet d'ouvrir un fichier.

  2. Fermer – [Ctrl+W] – cette commande permet de fermer la Fenêtre de l'image originale active.

  3. Ouvrir de nouveau – cette commande permet de montrer la liste avec les 10 derniers fichiers.

  4. Enregistrer copie – cette commande permet d'enregistrer le résultat intermédiaire et continuer à travailler avec l'image originale.

  5. Enregistrer sous- [Ctrl+S] – cette commande permet d'enregistrer les fichiers sous autre titre. Après avoir executé cette commande, on continue travailler avec le fichier enregistré.

  6. TWAIN - cette commande permet de recevoir une image du scanneur ou l'appareil photo numérique. A cette fin, on doit premièrement sélectionner une source TWAIN (Sélectionner source) et puis acquérir l'image (Acquérir Image).

  7. Imprimer - [Ctrl+P] - cette commande permet d'imprimer des images. On peut définir la taille de l'imade imprimée.

  8. Salir – [Ctrl+Q] - cette commande permet de salir du programme.

Clickez Menu Effets pour ouvrir la liste d'effets. Choisissez un effet de la liste et vous verrer ouvrir la Fenêtre Effet.

Menu Sélectionner comprend des commandes supplémentaires pour les outils de sélection.

  1. Tout – on utilise cette commande pour sélectionner toute l'image.

  2. Rien – clickez cette bouton pour annuler la sélection.

  3. Inverser – cette commande permet d'inverser la sélection, c'est-à-dire, sélectionner la zone qui n'était pas sélectionnée, et annuler la sélection de la zone qui a été sélectionnée avant.

  4. Trous – cette commande permet de créer des sélections compliquées, par exemple, au moyen de la Baguette magique, pour inclure dans la sélection des zones non-sélectionnées qui sont à l'intérieur de la zone de sélection.

  5. Contour - cette commande permet de montrer la sélection par une ligne pointillée.

  6. Masque rouge – cette commande permet de remplir les parties non-sélectionnées d'image avec la couleur rouge.

Menu Options - cette commande permet de choisir la langue du programme.

Menu Fenêtre - au moyen de ce menu on peut gérer la mise en page de la Fenêtre de l'image originale sur l'écran.

  1. Mosaïque - cette commande permet d'arranger les Fenêtres de l'image originalel'une à côté de l'autre (en forme de mosaïque).

  2. Cascad e – cette commande permet d'arranger les Fenêtre de l'image originale ouvertes en cascade.

De plus, ce menu contient une liste d'images actuellement ouvertes, et il montre les images actives avec la possibilité de déplacer entre eux.

Menu Aide:

  1. Aide Contexte – clickez-le pour activer l'Aide du programme.

  2. Produit – au moyen de cette commande on peut voir les informations sur le programme.

Certaines commandes se laissent activer en appuyant les boutons appropriés, qui se situent sous la barre de menusr:

- clickez-le pour activer Menu Ouvrir.

- clickez-le pour activer Menu Enregistrer Sous.

- clickez-le pour activer Menu Imprimer.

- clickez-le pour activer Fenêtre d'effets.


Window of original image

Fenêtre de l'image originale

Quand vous ouvrez un dossier avec les commandes Ouvrir ou Ouvrir de nouveau, l'image apparaît dans la Fenêtre de l'image originale.

Vous pouvez ouvrir plusieurs fenêtres avec des images originales à la fois. Fenêtres de l'images originale ouvertes peuvent être arrangées de deux manières: par Cascade ou par Mosaïque. Vous pouvez choisir la mise en page dans le Menu Fenêtre.

Il y a trois manières de changer entre Fenêtres de l'images originale ouvertes: par un clic-gauche sur la fenêtre avec une image requise, en choisissant l'image de la liste des fichiers dans le Menu Fenêtre ou par le choix dans la liste des fichiers actifs située sous la barre de menu.

Afin d'appliquer un effet il faut ouvrir Fenêtre Effet .

Tout effet peut être appliqué non seulement à l'image entière, mais à ses parties aussi. À cette fin, il faut utiliser des outils de sélection (voyez Barre d'outils) et commandes du Menu Sélection (voyes la description du menu dans Fenêtre principale).

Après application des effets à une image, il est possible non seulement enregistrer l'image, mais sauveguarder l'ordre de sa transformation (Histoire) aussi. À cette fin, vous devriez appuyer sur le bouton Histoire dans la Fenêtre Effet. En conséquence, la fenêtre de l'histoire d'image (Fenêtre Histoire) apparaît.

Dans la partie gauche de la Fenêtre Histoire, on voit apparaître une image, et dans la partie droite - l'ordre d'application d'effets. Se déplaçant sur la liste des effets appliqués en partie gauche de la Fenêtre Histoire, du chargement d'image à la dernière transformation, il est possible de vérifier les transformations successives de l'image. Clickez Enregistrer pour sauvegarder l'histoire. Par défaut, il est offert de sauvegarder l'histoire dans le dossier AliveColors/Pipes.

Quand l'histoire est sauvegardée, elle peut être appliquée à n'importe quelle autre image. À cette fin, il faut ouvrir une image, appuyez sur le bouton Histoire et chargez l'histoire sauvegardée avant en cliquant Charger. L'histoire sera chargée dans la partie droite de la Fenêtre Histoire et, se déplaçant par l'ordre des effets, il sera possible de voir le résultat de son application à l'image. En cliquant Ok, vous pouvez appliquer l'histoire à l'image.

Il est possible d'enlever n'importe quel effet de l'histoire. À cette fin, vous devriez choisir un effet de la liste et le supprimer en cliquant Supprimer. En cas de supression ou n'importe quelle transformation de l'histoire, toutes les transformations conséquentes seront récalculées.


Effect window

Fenêtre d'effet

Fenêtres d'effet peuvent être divisé en trois parties:

  • la première partie inclue Zone de aperçu avec les boutons de zoom arrière et zoom avant;

  • la deuxième partie iclue Boutons, Aperçu et Bibliothèque des tons;

  • la troisième partie inclue Zone de sélection d'effets, Pourcentage d'application d'effets et Contrôles de l'effet sélectionné.


Working with windows

Manipuler les fenêtres

Fenêtres de l'image originale, la Fenêtre d'effets et la Barre d'outils sont déplacés en utilisant leurs barres de titre. Apportez le curseur sur la bande de la barre de titre; poussez le bouton gauche du souris et en maintenant enfoncé le bouton, déplacez le curseur sur l'écran.

Il est impossible de déplacer la Fenêtre de l'image originale au-delà de la Fenêtre principale. Si vous essayez de le faire, les curseurs de défilement apparaîtront au-dessous et à côté droit de la Fenêtre principale. Ils peuvent vous aider à faire défiler la zone d'activités de la Fenêtre principale, ayant rendu la Fenêtre de l'image originale "se cachante" complètement visible.

Afin de changer la taille de la Fenêtre de l'image originale il est nécessaire d'apporter le curseur sur le coin de la fenêtre ou sur n'importe quel bord de façon qu'il change à [image], et cliquez sur le bouton gauche du souris. Après, en maintenat enfoncé le bouton gauche du souris, on doit tirer la Fenêtre de l'image originale par le coin jusqu'à la taille nécessaire.

La Fenêtre d'effets et la Barre d'outils "enregistrent" leur position sur l'écran avant de sortir, et après l'ouverture de la fenêtre ou de l'application, leur disposition sera reconstituée.

En ouvrant un fichier avec une image en employant les commandes Ouvrir et Ouvrir de nouveau, la Fenêtre d'effets s'ouvrira simultanément avec la Fenêtre de l'image originale. En fermant la Fenêtre de l'image originale, la Fenêtre d'effets de l'image donnée se ferme automatiquement (au cas où elle était ouverte).

Si une application avait des Fenêtres de l'image originale ouvertes au moment de sortir, ces fichiers seront ouverts automatiquement la fois prochaine quand vous ouvrirez le programme. Mais si la Fenêtre d'effet de n'importe quelle image n'etait pas fermé avant de sortir, puis, après avoir ouvert l'application la fois prochaine, la Fenêtre d'effets ne sera pas reconstituée.


Toolbar

Barre d'outils

La Barre d'outils est une fenêtre flottante qui contient tous les outils de cette application. Ces outils peuvent être appliqués à une image dans la Fenêtre de l'image originale .

Main - elle permet de déplacer la zone de travaille d'une image, si la zone n'entre pas dans la taille de l'image.

Rectangulaire [M] - il permet de faire une sélection rectangulaire. Tirer le curseur, en maintenant enfoncé le bouton gauche du souris, pour sélectionner une zone.

Si vous avez déjà choisi un zone de l'image, alors, cet outil supprimera la vieille sélection. Si vous voulez ajouter la nouvelle sélection à l'ancienne, poussez la touche SHIFT avant d'utiliser cet outil, et faites des choix nécessaires. Pour soustraire la nouvelle sélection de l'ancienne, il est nécessaire de pousser la touche ALT avant d'utiliser cet outil. En maintenant enfoncées les touches SHIFT et ALT, vous faites une zone intersectée de la ancienne y nouvelle sélections.

Ellipse [O]- permet de choisir une secteur elliptique. L'utilisation est identique au marquee rectangulaire.

Lasso [L] - permet de faire des sélections libres. La sélection est effectuée en tirant le curseur, en maintenant enfoncé le bouton gauche du souris.

Si vous avez déjà choisi un zone de l'image, alors, cet outil supprimera la vieille sélection. Si vous voulez ajouter la nouvelle sélection à l'ancienne, poussez la touche SHIFT avant d'utiliser cet outil, et faites des choix nécessaires. Pour soustraire la nouvelle sélection de l'ancienne, il est nécessaire de pousser la touche ALT avant d'utiliser cet outil. En maintenant enfoncées les touches SHIFT et ALT, vous faites une zone intersectée de la ancienne y nouvelle sélections.

Lasso magnétique– il permet de faire une sélection en se basant sur la différance des couleurs. Pendant la sélection les point de repère sont placés automatiquement. De plus, vous pouvez positionner des points de repère, en cliquant le bouton gauche. Vous pouvez également enlever le dernier point de repère, en cliquant le bouton droit.

Si vous avez déjà choisi un zone de l'image, alors, cet outil supprimera la vieille sélection. Si vous voulez ajouter la nouvelle sélection à l'ancienne, poussez la touche SHIFT avant d'utiliser cet outil, et faites des choix nécessaires. Pour soustraire la nouvelle sélection de l'ancienne, il est nécessaire de pousser la touche ALT avant d'utiliser cet outil. En maintenant enfoncées les touches SHIFT et ALT, vous faites une zone intersectée de la ancienne y nouvelle sélections.

Baguette magique[W] – permet de sélectionner les zone avec la couleur pareille en cliquant sur l'image.

Si vous avez déjà choisi un zone de l'image, alors, cet outil supprimera la vieille sélection. Si vous voulez ajouter la nouvelle sélection à l'ancienne, poussez la touche SHIFT avant d'utiliser cet outil, et faites des choix nécessaires. Pour soustraire la nouvelle sélection de l'ancienne, il est nécessaire de pousser la touche ALT avant d'utiliser cet outil. En maintenant enfoncées les touches SHIFT et ALT, vous faites une zone intersectée de la ancienne y nouvelle sélections.

Recadrage - il permet de recadrer la zone qui a été sélectionnée par un des outils mentionnés.

Changer Taille d'Image – il permet de changer la taille d'une image. Appuyez le bouton [image] pour ouvrir la fenêtre. Il est nésessaire de définir les valeurs de la largeur et de taille.

Symétrie axe horizontal – permet de refléter une image d'après la ligne verticale.

Symétrie axe vertical – permet de refléter une image d'après la ligne horizontale.

Rotation 90° horaire – fait tourner l'image 90 degrés dans le sens des aiguilles d'une montre.

Rotation 90° antihoraire - fait tourner l'image 90 degrés dans le sens inverse des aiguilles d'une montre.

Zoom avant - permet d'agrandir une image. La valeur courrente de l'échelle (en pourcentage) est montrée dans la barre de titre de la Fenêtre de l'image original.

Zoom arrière - permet de diminuer une image. La valeur courrente de l'échelle (en pourcentage) est montrée dans la barre de titre de la Fenêtre de l'image original.

Taille réelle– permet de tirer une image jusqu'à sa taille réelle (100 %).

Taille écran – permet de faire entrer l'image dans la taille de la Fenêtre de l'image original


Keyboard abbreviations

Touches de raccourci

Touches de raccourci pour les outils:

M - Rectangule;

O – Ellipse;

L - Lasso;

W – Baguette magique.

Utiliser les outils de sélection avec les touches:

Shift – ajouter une nouvelle sélection à la sélection ancienne;

Alt – soustrait une nouvelle sélection de l'ancienne sélection;

Alt+Shift – définit une intersection de la sélection nouvelle et l'ancienne.

Quand on choisit une couleur de la palette des couleurs en appuyant la touche Alt, on verra selectionné la couleur moyenne de la zone rectangulaire.

Touches de raccourci pour les commandes:

Ctrl+O - ouvrir un fichier avec une image;

Ctrl+S - enregistrer une image;

Ctrl+Alt+S - enregistrer une copie;

Ctrl+W - fermer la Fenêtre de l'image original active;

Ctrl+P - imprimer une image;

Ctrl+Q - sortir du programme;

Tab – cacher/afficher Fenêtre d'effet et Barre d'outils.


Effect controls

Contrôles d'effet

Tous les contrôles d'effet sont divisé aux groups separés – les zones déroulantes.

Chaque zone a sa barre de titre. En positionnant le souris sur la barre de titre et en appuyant son bouton gauche on peut soit ouvrir, soit fermer la zone déroulante.

Il y a d'autres contrôles d'effet, ce sont: Zone de sélection des couleurs, Echelle, Ligne de Dégradé et Courbe.


Color selection area

Zone de sélection des couleurs

La majorité d'effets a sa propre zone de sélection des couleurs. Par exemple, pour Contraste locale cette zone paraît de la façon suivante:

Pour choisir une couleur il faut executer les opérations suivantes:

  1. appuyer sur la palette des couleurs par le bouton gauche du souris, au résultat la palette des couleurs s'ouvrit et le curseur du souris transforme en pipette;

  2. sélectionner une couleur par une des méthodes suivantes:

    • de la palette, à cette fin, on doit déplacer la pipette sur la palette et sélectionner une couleur en poussant le bouton gauche,

    • du dialogue des couleurs (il ouvrit par un click sur le cercle des couleurs dans le coin supérieur droit de la palette),

    • de l'image originale ou de n'importe quel point de l'écran, à cette fin, on doit déplacer la pipette sur l'écran et sélectionner une couleur par un click-gauche,

    • comme une couleur moyenne, à cette fin, on doit sélectionner une zone rectangulaire de l'image en deplaçant le curseur pendant qu'on maintient le bouton gauche du souris et la touche ALT.

  3. Quand la couleur est choisie, la couleur de la palette des couleurs sera remplacée par la couleur sélectionnée:

De plus, il est possible de définir la couleur de la palette en prenant la couleur de la Bibliothèque des tons ou de l'autre palette des couleurs. On prendre la couleur de façon suivante:

  1. maintenir le bouton gauche sur la palette des couleurs, dont vous voulez prendre une couleur, de façon que le curseur transforme en [image];

  2. maintenir le bouton gauche et déplacer le curseur dans la zone de la palette ou vous voulez copier la couleur;

  3. lâcher le bouton gauche.

Vous pouvez enlever une couleur de la palette en appuyant sur celle-ci par le bouton droit du souris.

Certains effets permettent de sélectionner plus qu'une couleur, à cette fin, il est nécessaire d'ajouter des palettes des couleurs en appuyant le bouton "+", afin d'enlever les palettes des couleurs il faut pousser le bouton "-".

Dans les effet qui permettent de sélectionner plusieurs couleurs, il est possible de cocher et enlever les cases à cocher auprès de chaque palette des couleurs. Seules les couleurs avec les cases cochées seront appliqué dans l'effet.

Cette option permet d'essayer plusieurs combinaisons avec le nombre maximale des couleurs.

Dans certains effets, par exemple, dans Replacement des couleurs et Colorisation, on peut voir l'échelle du Rayon de capture auprès de chaque palette ou chaque paire de palettes de couleurs.

Pour changer le rayon il est nécessaire de:

  • faire un clic droit sur la flèche près de la zone Rayon de capture, au résultat, vous verrez ouvrir l'échelle du rayon;

  • définir les valeurs du rayon en deplaçant la tirette sur l'échelle. A cette fin, il faut positionner le curseur sur l'échelle, pousser le bouton gauche et déplacer la tirette à gauche/à droite.


Scale

Échelle

Échelle est un des réglages d'effets. Par exemple, pour Paires des couleurs il y a les échelles des paramètres Lisse et Atténuation.

Vous pouvez changer la valeur des paramètres en déplaçant la tirette sur l'échelle. À cette fin, mettez le curseur à la tirette de l'échelle, poussez le bouton gauche, et, en le maintenant enfoncé, déplacez la tirette à la droite/à la gauche. Déplaçant la tirette à la gauche, vous réduisez la valeur, et en déplaçant la tirette à la droite vous l'augmentez. Il est également possible de déplacer la tirette par un clic-gauche sur l'échelle, dans ce cas, la tirette sera déplacé à cet endroit de l'échelle.


Gradient line

Ligne de dégradé

La ligne de dégradé est un des Contrôles d'effet. Par exemple, dans Luminiscence la ligne de dégradé permet de créer la luminiscence multicolor con les transitions lisses.

La ligne de dégradé a deux tirettes.

Afin de sélectionner une couleur il est nécessaire de double-cliquer sur la tirette par le bouton gauche et sélectionner une couleur. Le centre de la luminiscence se situe sur la ligne de dégradé à la gauche.

Pour choisir une couleur il faut executer les opérations suivantes:

  1. appuyer sur la palette des couleurs par le bouton gauche du souris, au résultat la palette des couleurs s'ouvrit et le curseur du souris transforme en pipette;

  2. sélectionner une couleur par une des méthodes suivantes:

  • de la palette, à cette fin, on doit déplacer la pipette sur la palette et sélectionner une couleur en poussant le bouton gauche,

  • du dialogue des couleurs (il ouvrit par un click sur le cercle des couleurs dans le coin supérieur droit de la palette),

  • de l'image originale ou de n'importe quel point de l'écran, à cette fin, on doit déplacer la pipette sur l'écran et sélectionner une couleur par un click-gauche,

  • comme une couleur moyenne, à cette fin, on doit sélectionner une zone rectangulaire de l'image en deplaçant le curseur pendant qu'on maintient le bouton gauche du souris et la touche ALT.

Les tirettes sont ajoutées par un double clic sur la ligne de dégradé. Il est possible d'ajouter 6 tirettes au maximum. Faites un clic droit pour l'enlever.

Pour déplacer la tirette il est nécessaire de positionner le curseur sur celle-ci, appuyer le bouton gauche et en maintenant ce bouton enfoncé, déplacer la tirette à la droite/à la gauche.


Curve

Courbes

La courbe permet de changer la valeur d'un paramètre en changant de sa forme.

Afin de changer la forme de la courbe il faut positionner le curseur sur le point moyen de la courbe, pousser le bouton gauche, et en le maintenant, déplacer le curseur vers le coin supérieur gauche ou le coin inférieur droit.

En déplacant le curseur vers le coin supérieur gauche, on augmente la valeur du paramètre, et en déplacant le curseur vers le coin inférieur droit on la réduit. Par exemple, dans Contraste locale, en déplacant le curseur vers le coin supérieur gauche, on augmente le contraste dans la zone de la couleur prédéfinie, et en déplacant le curseur vers le coin inférieur droit on le réduit.


Effects

Effets

Ici on peut voir la description d'effets avec des exemples. Afin de rendre les exemples plus vives on a utilisé la même image pour tout les effets.

Effets:

  • Colorisation ;

  • Casino ;

  • Paires des couleurs ;

  • Luminescence ;

  • Correction d'image ;

  • Contraste locale ;

  • Matrix ;

  • Replacement des couleurs ;

  • Décalage des couleurs ;

  • Deux clés .


Bring To Colors

Colorisation

Cet effet permet d'appliquer des couleurs données à une image, même au cas où elles n'étaient pas présentes dans l'image originale.

Contrôles

Couleurs

Les couleurs sont choisies dans la palette des couleurs. Pour utiliser cet effet il faut choisir une couleur et sélectioner la case à cocher du côté gauche de la palette des couleurs.

Il est possible de sélectioner huit couleurs au maximum. Vous pouvez choisir le Rayon de capture auprès de chaque couleur.


Casino

Cet effet permet de produire des versions alétoires de la gamme des couleurs de l'image originale, en conservant la luminosité, teinte, lissé de la transition des couleurs.

Contrôles

Casino

Vous pouvez changer la gamme des couleurs en appuyant sur Pivoter.

La Zone d'entrée montre le numéro aléatoire correspondant à la nouvelle gamme des couleurs. Il faut retenir ce numéro afin de reproduire le variant préférable plus tard. La fois prochaine il suffit d'entrer ce numéro dans la zone d'entrée.

L'échelle Lissé définit le niveau du changement de la gamma. Le paramètre accepte des valeurs entre 0 et 1. Le plus haute est la valeur, le plus forte est la transformation de la gamme originale.


Color Pairs

Paires des couleurs

Cet effet permet de remplacer une couleur de l'image par une autre. Ainsi, la substitution d'une couleur définie influence toutes les couleurs d'image.

Contrôles

Paires

Les couleurs sont choisies dans la palette des couleurs. Pour chaque paire, du côté gauche se trouve la couleur qui doit être remplacée, et du côté droit se trouve la couleur par laquelle vous voulez remplacer.

Pour remplacer une couleur d'image par une autre il faut choisir des paires des couleurs appropriées et sélectionner la case à cocher du côté gauche de la palette des couleurs.

Il est possible de sélectioner huit couleurs au maximum. Vous pouvez choisir le Rayon de capture auprès de chaque couleur.

Params

L'échelle Atténuation montre comment l'influence d'une nouvelle couleur (couleurs) diminue après le rayon choisi. Le paramètre accepte des valeurs de 0 à 1. Avec la valeur de Atténuation égale à 0 vous obtenez une transition crue sur le bord du rayon choisi, et avec la valeur de paramètre égale à 1 - une transition douce avec une nouvelle couleur (couleurs) influençant toutes les couleurs d'image.

L'échelle Lissé définit la douceur de la transition des couleurs. Le paramètre accepte des valeurs de 1 à 3. Le plus haute est la valeur, le plus lisse sera la transition entre les couleurs.


Glow

Luminiscence

Cet effet permet de créer la luminiscence multicolor de n'importe quelle couleur de l'image.

Contrôles

Couleur Luminiscente

La couleur qu'on utilise pour appliquer la luminiscence est défini dans la palette des couleurs.

L'échelle Tolérance définit les couleurs les plus proches à la couleur choisie qui doivent rougeoyer. Le paramètre accepte les valeurs entre 0 et 1. À la valeur de paramètre égale à 0, ne rougeoie que la couleur donnée, et à la valeur de paramètre égale à 1, presque toutes les couleurs d'image sont rendues luminiscentes.

La Ligne de dégradé permet de définir la luminiscence multicolore avec la transition lisse des couleurs. Sur la partie gauche de la ligne de dégradé on voit la couleur luminiscente originale et à la droite - la couleur luminiscente finale. On peux définir six couleurs intermédiaires entre les couleurs originales et finales au maximum.

Avancé

L'échelle Rayon règle le rayon de la luminiscence en pixels. Glow radius accepts values from 0 up to 300 pixels.

L'échelle Luminosité définit la luminosité de la luminiscence. Le paramètre accepte les valeurs entre 0 et 2.

L'échelle Garder luminiscence définit le volume de la couleur luminiscente qui ne doit pas rougeoyer. Le paramètre accepte les valeurs entre 0 et 1. À la valeur de paramètre égale à 0, la couleur luminiscente devient complètement lumineuse, et à la valeur de paramètre égale à 1 - elle demeure non-lumineuse.

La case à cocher Seulement Luminosite permet de changer entre deux modes de luminiscence: la luminiscence lumineuse au maximum et la luminiscence lumineuse en moyenne. Si vous sélectionnez cette case à cocher vous recevrez la luminiscence lumineuse au maximum, c'est-à-dire, le rayon de luminiscence définie par la ligne de dégradé sera vu seulement quand la couche de deuxième plan est plus foncée que le rayon. Si on ne sélectionne pas la case à cocher, le rayon sera vu sur n'importe quel couche.


Image Correction

Correction des images

Cet effet permet d'ajuster la luminosité et contraste, flou et netteté, aussi bien que corriger la gamme d'une image.

Contrôles

Correction

L'échelle Luminosité permet de changer la luminosité d'une image.

L'échelle Contraste permet de changer le contraste d'une image.

L'échelle Gamme permet de réduire/augmenter le niveau de la correction de la gamme. La correction de la gamme influence la luminosité globale d'une image. Les images qui ne sont pas correctement corrigées peuvent sembler blanchies ou trop foncées.

L'échelle Netteté corrige la netteté d'une image.

L'échelle Flou corrige le Flou d'une image.


Local Contrast

Contraste locale

Cet effet permet de changer contraste dans une zone choisie d'une couleur (couleurs) de l'image.

Contrôles

Couleurs

Les couleurs sont choisies dans la palette des couleurs. Pour changer le contraste dans certain secteur de la couleur, il faut choisir une couleur et sélectionner la case à cocher du côté gauche de la palette des couleurs. Il est possible de choisir quatre couleurs au maximum.

Params

L'échelle Rayon règle le rayon de capture. Le paramètre accepte des valeurs de 0 à 1. Au rayon égal à 0, le contraste est changé seulement dans le secteur des couleurs choisies, et au rayon égal à 1, il est changé sur l'image entière.

Courbe définit le degré de augmentation/reduction du contraste dans la zone de la couleur (couleurs) sélectionée.

Vous pouvez augmeter le contraste dans la zone de la couleur sélectionée en déplaçant le curseur vers le coin supérieur gauche, et le réduir en déplaçant le curseur vers le coin inférieur droit.

Si vous avez choisi une couleur dans cet effet, l'augmentation du contraste apportera toute la gamme des couleurs à la couleur sélectionée. Et si vous réduisez le contraste, la gamme sera apportée à la couleur opposée à la couleur sélectionée. Les couleurs opposées sont définies dans le cercle des couleurs, par exemple, les couleurs opposées sont rouge/vert, bleu/orange, violet/jaune.


Matrix

Matrice

Cet effet permet de transformer les canaux de rouge, vert et bleu foncé d'une image.

Contrôles

Matrice

L'effet travaille avec trois canaux: Rouge, Vert et Bleu foncé. Chaque channel a une échelle et une tirette qui a la forme d'un triangle.

Il est possible de faire avec le triangle les opérations suivantes :

  • en la déplaçant à droite/gauche, on peut réduire/augmenter le niveau de la présence de la couleur dans l'image (la couleur, dont le canal vous décalez),

  • pour augmenter ou diminuer la taille du rectangle, il faut faire un clic gauche sur le coin du triangle et déplacer le curseur vers/de le centre du rectangle. Augmentant ou diminuant la taille du rectangle, on augmente ou diminue l'intensité de la couleur dans le canal courant. La couleur change seulement dans le cas où elle est présente dans l'image,

  • pour changer la couleur du triangle, il faut appuyer sur le point blanc dans le pic du triangle par le bouton gauche, et le traîner à un autre pic. Par exemple, nous avons remplacé le triangle rouge du canal rouge pour un triangle bleu-foncé. En conséquence tout qui était bleu-foncé dans l'image originale devient rouge,

  • pour changer la couleur du triangle de sorte qu'elle se compose de deux secteurs de couleur. À cette fin, il faut appuyer sur le point blanc dans le pic du triangle par le bouton gauche et le traîner à l'autre côté du triangle. Par exemple, si vous faites une triangle que se compose des couleurs bleu-foncé et rouge dans le canal vert, la nouvelle couleur verte de l'image se composera de vieux bleu-foncé et rouge.

  • pour changer la couleur de sorte que le triangle se compose de trois secteurs de couleur. À cette fin, il faut appuyer sur le point blanc dans le pic du triangle par le bouton gauche et le traîner dans la triangle. Par exemple, si dans le canal bleu vous ferez un triangle se composant de trois couleurs, la nouvelle couleur bleu-foncé se composera d'un mélange des couleurs.


Replace Colors

Remplacement des couleurs

Cet effet permet de remplacer une couleur de l'image par une autre sans toucher d'autres couleurs.

Contrôles

Couleurs

Les couleurs sont choisies dans la palette des couleurs. Pour chaque paire, du côté gauche se trouve la couleur qui doit être remplacée, et du côté droit se trouve la couleur par laquelle vous voulez remplacer.

Il est possible de sélectioner huit couleurs au maximum. Vous pouvez choisir le Rayon de capture auprès de chaque couleur.


Shift Colors

Décalage des couleurs

Ce effet permet de décaler les couleurs dans une image avec possibilité de correction de sa saturation et luminosité.

Contrôles

Décalage

Le décalage des couleurs est appliqué en utilisant le contrôle qui consiste en trois lignes de dégradés:

  • la ligne de dégradé supérieure est responsable du décalage des couleurs,

  • la ligne de dégradé moyenne montre l'application de l'effet,

  • la ligne de dégradé inférieure vous fait voir le résultat du décalage des couleurs

Vous pouvez choisir une zone d'application d'effet en déplaçant la tirette sur la ligne de dégradé moyenne. La zone d'application d'effet est une couleur ou des couleurs, auxquelles le décalage des couleurs devrait être appliqué. Pour déplacer la tirette, il faut apporter pointeur sur la tirette, appuyez sur le bouton gauche de la souris, déplacez la tirette à droite ou à gauche.

Les tirettes consistent en limiteurs internes et externes. Vous pouvez déplacer les limiteurs internes et externes. À cette fin il faut appuyer sur le bouton gauche de la souris sur le limiteur et, en tenant le bouton, déplacer le limiteur à droite ou à gauche.

Les couleurs qui se situent dans le secteur entre les limiteurs internes seront exposées au changement maximum. Les couleurs entre les limiteurs internes et externes seront exposées à un changement moins fort. Ainsi, le plus loin la couleur du limiteur interne, le moins elle est touchée par changement.

Pour décaler des couleurs il faut déplacer la tirette sur la ligne de dégradé supérieure. À cette fin, il faut appuyer sur le bouton gauche de la souris sur la tirette et, en le maintenant enfoné, le déplacer à droite ou à gauche.

Sur la ligne de dégradé inférieure vous verrez le résultat. En comparant le deuxième et troisième lignes de dégradé, il est possible de voir les couleurs qui se sont changées.

Par exemple, nous voulons remplacer la couleur jaune d'image par le rouge. À cette fin, il faut déplacer la tirette sur la ligne de dégradé moyenne de sorte qu'il y ait la couleur jaune entre les limiteurs internes. Ensuite, il faut déplacer les couleurs sur la ligne de dégradé supérieure de sorte que la couleur rouge de la ligne de dégradé supérieure soit au-dessus de la couleur jaune de la ligne de dégradé moyenne.

L'échelle Saturation permet de changer la saturation d'image. Le paramètre accepte les valeurs de -1 à 1. A la saturation égale à -1 l'image devient noir et blanc, et à la saturation égale à 1 les couleurs sont réduites aux tonalités pures.

L'échelle Clarté permet de changer la clarté d'une image.


Two Keys

Deux clés

Cet effet permet de régler la luminosité et contraste d'une image en se basant sur deux clés.

Contrôles

Deux clés

La couleur de la première palette de couleurs sera acceptée en tant que le clé noir. Dans la deuxième palette de couleurs vous choisissez une couleur, qui sera acceptée en tant que le clé blancl. En conséquence, toutes les couleurs, qui sont plus foncées que le clé noir, seront décalées dans le côté de la couleur noire, et toutes les couleurs, qui sont plus claires que le clé blanc, seront décalées dans le côté de la couleur blanche.

Il est également possible de sélectionner une seule couleur-clé, soit noir, soit blanc. Par exemple, si vous sélectionnez seulement le clé noir, les couleurs foncées seront décalées dans le côté de couleur noire, tandis que toutes les couleurs claires demeurent intactes.

En sélectionnant les couleurs clés, notez, que le plus claire est le clé noir, le plus foncé sera l'image, et le plus foncé est le clé blanc, le plus claire est l'image.


Replacing object color

Remplacement des couleurs d'un objet

Utilisons les effets Matrice, Remplacement des couleurs et Colorisation pour remplacer les couleurs d'une image.

Prenons cette image comme un exemple:

Nous avons pour le but de:

  • créer un bronzage;

  • changer la couleur du vêtement;

  • changer la couleur des cheveux.

Nous allons utiliser l'effet Matrice pour créer le bronzage.

Premièrement, sélectionnons une zone à éditer. Á cette fin, clickez Lasso sur la Barre d'outils et sélectionner toutes les parties nues de la peau de la première et deuxième filles. Ajoutez la nouvelle sélection à la vieille en maintenant enfoncée la touche SHIFT, y desélectionnez la nouvelle sélection de la vieille en maintenant enfoncée la touche ALT.

Quand la Zone d'effet est choisie, il est possible de commencer à remplacer la couleur de la peau afin de simuler le bronzage. Pour changer la couleur de la peau nous transformerons les canaux rouges, verts et bleu-foncé de la façon suivante:

Maintenant, remplaçons les vêtements en employant l'effet Remplacement des couleurs.

Changeons, par exemple, la couleur noire du maillot sur la couleur orange. À cette fin, nous sélectionnons le maillot au moyen de Lasso et définissons les options suivantes de l'effet Remplacement des couleurs :

De la même manière, nous remplacerons la couleur noire du maillot de l'autre fille sur bleu-foncé. Maintenant nous remplacerons la couleur des cheveux. Pour changer la couleur des cheveux, il faut utiliser l'effet Colorisation ainsi que l'effet Correction d'image. Aussi bien que dans les opérations précédentes, nous commencerons par la sélection de la zone à éditer. Sélectionnons les cheveux de la troisieme fille avec Lasso. Définissons les options suivantes:

Maintenant il faut ajuster la Luminosité et le Contraste de la couleur en employant l'effet Correction d'image afin que la couleur des cheveux aie l'aire natural.

Au résultat, nous avons obtenu l'image suivante:


Changing color gamma

Changement de la gamme de couleurs

Dans cet exemple nous essayerons de changer la gamme de couleurs d'une image au moyen de l'effet Colorisation.

En tant qu'une image originale prenons une photo de ville faite très tôt au matin sombre.

Nous essayerons de rendre à l'image l'air d'une photo vieille et jaunie. À cette fin, nous choisirons jaune pâle et gris en tant que les couleurs principales de l'image, ajusterons le rayon pour chaque couleur et définirons le pourcentage de l'application de l'effet.

Au résultat, nous obtenons une photo au noir et blanc un peu jaunie.

Maintenant, sur la même image originale avec la ville matinale, nous essayerons de remplacer la gamme de couleurs de sorte que le matin change au crépuscule. À cette fin, il nous faut ajouter des couleurs du coucher du soleil dans la gamme de couleurs, par exemple: rose, orange, jaune pâle, de sable; et garder partiellement des couleurs bleues et noires.

Alors ajustons les valeurs du rayon à chaque couleur et le pourcentage d'application de l'effet.

Au résultat, nous voyons notre ville au coucher du soleil.


Lighting an image

Illuminacion de l'image

Nous vous présentons un exemple d'illumination avec l'aide de l'effet Deux clés. Premièrement, choisissons une image. Par exemple, celle-ci:

Dans les options d'effet Deux clés nous devrons choisir le Clé noir et le Clé blanc pour que l'image soit lumineuse. À cette fin, choisirons une couleur très foncée en tant que Clé noir et également une couleur foncée en tant que Clé blanc. Dans cet exemple d'illumination nous choisirons la couleur presque noir (R 0, G 20, B 40) en tant que Clé noir et la couleur grise (R 71, G 98, B 117) en tant que Clé blanc. De plus, il nous faudra également ajuster la puissance de l'effet pour qu'on ne perde pas les détails (par exemple, pour garder les nuages sur le ciel). Si on entre la valeur 100%, nous pouvons perdre les nuages et le ciel sera trop lumineux.

Après l'application de l'effet, l'image devient plus lumineuse en gardant tous les détails.

Maintenant on va remplacer les couleurs foncées de l'image par les couleurs lumineuses en utilisant l'effet Remplacement des couleurs. Par exemple, choisissons les couleurs de telle façon que le ciel devienne plus lumineux.

Ainsi, au résultat de l'application de deux effets, nous avons réussi à éclairer l'image.


Changing seasons

Changer de saison

Prenons une image de printemps et la rendrons l'air de l'automne commençant. A cette fin, nous utiliserons deux effets: Paires des couleurs et Luminiscence.

Sur la première étape de la transformation, nous utiliserons l'effet Paires des couleurs. Nous remplacerons la couleur vert-clair par le ton brun en réglant les options de l'effet de façon suivante:

Au résultat de l'application de cet effet, nous avons une image avec la gamme de couleurs changée.

Maintenant, pour la rendre l'air de l'automne, il faut ajouter à l'image des couleurs d'automne. Par exemple, nous changerons l'herbe vert bordant le ruisseau aux fleurs jaunies avec la tonalité rougeâtre.

Au résultat de deux transformations simples sur le paysage de printemps, on voit venir l'automne.


Creating futuristic sundown

Création du crépuscule futuriste

Afin de créer le crépuscule, choisissons une image avec un paysage de la mer.

La gamme de couleurs de cette image ne nous rappelle pas le crépuscule, donc utiliserons l'effet Matrice pour changer la gamme de couleurs.

Après la conversion des canaux rouges et bleu-foncé, nous avons obtenu la gamme de couleurs suivante:

Au moyen de l'effet Remplacement des couleurs, nous modifierons la tonalité de l'image en remplaçant la couleur brune par la couleur grise.

En utilisant l'effet Contraste locale, sélectionnons la mousse blanche et les nuages blancs.

Maintenant, passons à l'étape la plus importante - la création du soleil. C'est l'effet Luminescence qui est idéal pour un tel but. Mais la question consiste à déterminer quelle couleur à sélectionner en tant qu'une couleur luminescente? Le soleil, après tout, doit se situer dans un point de l'image. Dans notre cas, chaque couleur sélectionnée se situe dans plus qu'un point. Donc, la meilleure solution serait de créer un point luminescente. Utilisons n'importe quel outil de sélection et sélectionnons une petite zone au-dessus de l'horizon là, où nous voulons placer le soleil. Et alors, nous remplaçons la couleur de la zone choisie par la couleur qui diffère de toutes les couleurs de l'image.

Par exemple, sélectionnons une zone et changeons sa couleur pour rose en utilisant l'effet Colorisation.

Puis, utilisons l'effet Luminescence pour la création du soleil. En tant que couleur lumineuse on va choisir le rose. Laisse la Luminescence lui-même avoir le dégradé compliqué et le rayon avoir la valeur maximale.

Au résultat de toutes transformations, nous avons obtenu l'image suivante:


Creating haze

Création d'une brume

Créons une brume sur l'image suivante. Afin de le faire, choisissons les effets Luminiscence et Paires de couleurs.

Dans notre exemple la brume ne couvrira que le sommet de l'image, donc comme une couleur luminiscente nous choisissons une des couleurs du ciel. La couleur de la brume est choisie par le dégradé entre gris et presque blanc. Ajustons la valeur du rayon pour que la brume couvre le ciel et une partie de la montagne. La couleur luminiscente doit être complètement luisante, donc nous rendons le paramètre Garder luminiscence à zéro:

Au résultat, nous voyons une brume grise sur le ciel bleu, qui couvre non seulement le ciel mais également une partie de la montagne.

Afin de créer une brume plus réaliste il est nécessaire d'ajuster la couleur du ciel. Rendons le ciel plus foncé et sombre. À cette fin, en utilisant l'effet Paires de couleur, changeons la couleur bleu-clair du ciel sur une couleur plus foncée.

Au résultat de l'application de deux effets nous avons obtenu l'image suivante:


Red eyes

Supprimer les "yeux rouges"

Prenons un exemple de la supprimation de l'effet des yeux rouges.C'est très simple avec l'aide de l'effet Remplacement des couleurs.
Premièrement, choisissons une image où on pourrait changer la couleur des yeux. Par exemple, celle-ci:

Avec l'aide de Lasso, sélectionnons les yeux. La sélection peut être moins précise. Spécifiez les couleurs de remplacement dans les options de l'effet. Dans ce cas nous pouvons sélectionner deux couleurs principales des yeux, ce sont le rouge et l'orange. Remplaçons-les en correspondence avec le bleu et le bleu foncé y ajustons le rayon.

Au résultat de ces operations simples, la couleur des yeux a changé et a l'air naturel.


Collage

Prenons un exemple des effets Casino et Décalage des couleurs.

En tant que l'image de départ nous prendrons ce portrait.

Après application des effets Casino et Décalage des couleurs nous avons un collage à la pop-art:

À la première étape, nous avons appliqué l'effet Casino à l'image de départ et nous avons obtenu de diverses versions de la gamme de couleurs, dont une a été choisie pour le traitement:

À la deuxième étape, nous avons appliqué l'effet Casino à l'image choisie pour la deuxième fois, et nous avons obtenu les versions 1 et 2 du collage:

À la troisième étape, nous avons appliqué l'effet Décalage des couleurs à chaque image reçue sur la deuxième étape. Par exemple, après application des options suivantes du Décalage des couleurs à l'image # 1 , nous avons obtenu l'image 1a du collage.

Quand nous avons appliqué les options suivantes du Décalage des couleurs à l'image # 2, nous avons obtenu l'image 2a du collage.

Les images 3a et 3b du collage ont été reçus de la même façon.


Make fish sparkle

Faites le poisson étinceler

Transformons cette image, changeons sa gamme de couleurs et ajoutons la luminescence.

En utilisant Paires de couleurs, nous remplacerons les couleurs, et, en conséquence, toute l'image obtiendra une gamme de couleurs nouvelle.

Avec l'aide de l'effet Luminescence nous créerons une luminescence multicolore.

Par exemple, de façon suivante:

Ou les yeux étincellants du poisson:

Après la substitution des couleurs et l'addition de la luminescence multicolores nous avons l'image suivante:


Buttons

Boutons

Appliquer

Applique l'effet à l'image.

Fermer

Ferme la Fenêtre d'effet en annulant toutes les transformations qui n'étaient pas appliquées en appuyant le bouton Appliquer.

Charger

Ouvrit une liste des paramètres d'effet qui ont été enregistrés dernièrement en appuyant le bouton Enregistrer avec la possibilité de l'aperçu de leur application à l'image présente.

Enregistrer

Enregistre les paramètres d'effet. Par défaut, il est proposé d'enregistrer les paramètres dans le dossier AliveColors/Presets.

Histoire

Le bouton Histoire vous permet de voir l'histoire de l'image - l'ordre d'application d'effets, et annuler n'importe quel effet appliqué. L'histoire peut être enregistrée, modifiée et appliquée à une autre image. Par exemple, chaque effet peut être effacé de l'histoire; dans ce cas tous les effet qui suivent seront recalculés.

Réinitialiser

Réinitialise toutes les transformations de l'effet qui n'étaient pas appliquées en appuyant le bouton Appliquer.


Effect selection field

Zone de sélection d'effets

Afin de choisir un effet il faut appuyer par le bouton gauche sur la flèche et selectionner un effet de la liste déroulante.


License agreement

Accord de licence


Percentage of effect application

Pourcentage d'application d'effets

Pourcentage d'application d'effet peut accepter les valeurs entre 0 % et 100 %.

Pour changer le pourcentage vous devez:

  • faire un clic-gauche sur la flèche près du champ du Pourcentage de l'application d'effet, en conséquence, apparaîtra l'échelle du pourcentage;

  • définir les valeurs de pourcentage en déplaçant la tirette d'ombre sur l'échelle. À cette fin, apportez le curseur du souris sur la tirette de l'échelle de pourcentage, poussez le bouton gauche du souris, et, maintenant le bouton enfoncé, transférez la tirette à la droite/à la gauche.


Preview

Aperçu

Afin de voir le résultat d'application de l'effet dans la Fenêtre d'image originale il est nécessaire de sélectionner la case à cocher Aperçu par le bouton gauche du souris:


Preview area

Zone d'aperçu

Cette zone montre l'image de la Fenêtre d'image originale active. Sous la zone d'aperçu on peut voir l'échelle courante en pourcentage. L'échelle d'image peut être modifiée au moyen des boutons "+" et "-", qui se situent sous la Zone d'aperçu.


Tones library

Bibliothèque des tons

La bibliothèque des tons peut être utilisée pour la mise en mémoire et accès rapide aux couleurs fréquemment utilisées.

Pour choisir une couleur il faut executer les opérations suivantes:

  1. appuyer sur la palette des couleurs par le bouton gauche du souris, au résultat la palette des couleurs s'ouvrit et le curseur du souris transforme en pipette;

  2. sélectionner une couleur par une des méthodes suivantes:

  • de la palette, à cette fin, on doit déplacer la pipette sur la palette et sélectionner une couleur en poussant le bouton gauche,

  • du dialogue des couleurs (il ouvrit par un click sur le cercle des couleurs dans le coin supérieur droit de la palette),

  • de l'image originale ou de n'importe quel point de l'écran, à cette fin, on doit déplacer la pipette sur l'écran et sélectionner une couleur par un click-gauche,

  • comme une couleur moyenne, à cette fin, on doit sélectionner une zone rectangulaire de l'image en deplaçant le curseur pendant qu'on maintient le bouton gauche du souris et la touche ALT.

  3. Quand la couleur est choisie, la couleur de la palette des couleurs sera remplacée par la couleur sélectionnée:

Vous pouvez enlever une couleur de la palette en appuyant sur celle-ci par le bouton droit du souris.

De plus, il est possible de tirer une couleur de la palette des couleurs de la Zone de sélection des couleurs, ou vice versa:

On prendre la couleur de façon suivante:

  1. maintenir le bouton gauche sur la palette des couleurs, dont vous voulez prendre une couleur, de façon que le curseur transforme en [image];

  2. maintenir le bouton gauche et déplacer le curseur dans la zone de la palette ou vous voulez copier la couleur;

  3. lâcher le bouton gauche.